RubyGems Navigation menu

qarioz-confluencer 0.6.0

ActiveRecord-like classes to access Confluence through XMLRPC.

Versions:

  1. 0.6.0 - June 2, 2010 (11.5 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Secret Sauce Partners, Inc.

Owners:

912a93ee638f160443d635f2b70cfc92

Total downloads 723

For this version 663

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'qarioz-confluencer', '~> 0.6.0' = Copy to clipboard Copied!

install:
gem install qarioz-confluencer = Copy to clipboard Copied!

Links: